﻿.fincocolor {
    background-color: #2EC5B6;
}

.btn-finco {
    color: #fff;
    background-color: #2EC5B6;
    border-color: #259E90;
}

.btn-finco:focus,
.btn-finco.focus {
    color: #fff;
    background-color: #449d44;
    border-color: #255625;
}

.btn-finco:hover {
    color: #fff;
    background-color: #259E90;
    border-color: #259E90;
}

.btn-finco:active,
.btn-finco.active,
.open > .dropdown-toggle.btn-finco {
    color: #fff;
    background-color: #449d44;
    background-image: none;
    border-color: #398439;
}

.btn-finco:active:hover,
.btn-finco.active:hover,
.open > .dropdown-toggle.btn-finco:hover,
.btn-finco:active:focus,
.btn-finco.active:focus,
.open > .dropdown-toggle.btn-finco:focus,
.btn-finco:active.focus,
.btn-finco.active.focus,
.open > .dropdown-toggle.btn-finco.focus {
    color: #fff;
    background-color: #398439;
    border-color: #255625;
}

.btn-finco.disabled:hover,
.btn-finco[disabled]:hover,
fieldset[disabled] .btn-finco:hover,
.btn-finco.disabled:focus,
.btn-finco[disabled]:focus,
fieldset[disabled] .btn-finco:focus,
.btn-finco.disabled.focus,
.btn-finco[disabled].focus,
fieldset[disabled] .btn-finco.focus {
    background-color: #2EC5B6;
    border-color: #2EC5B6;
}

.btn-finco .badge {
    color: #2EC5B6;
    background-color: #fff;
}

.border-finco {
    border-color: #2EC5B6 !important;
}